<?php
/**
 * Jetpack Compatibility File.
 *
 * @link https://jetpack.me/
 *
 * @package Ippo
 */

/**
 * Jetpack setup function.
 *
 * See: https://jetpack.me/support/infinite-scroll/
 * See: https://jetpack.me/support/responsive-videos/
 */
function ippo_jetpack_setup() {
	// Add theme support for Responsive videos.
	add_theme_support( 'jetpack-responsive-videos' );

}
add_action( 'after_setup_theme', 'ippo_jetpack_setup' );

/**
 * Change compression quality in Photon
 */

function ippo_custom_photon_compression( $args ) {
	$args['quality'] = 99;
	return $args;
}
add_filter('jetpack_photon_pre_args', 'ippo_custom_photon_compression' );

