<?php
/**
 * Display search form
 *
 * @package  Ippo
 */
?>

<form role="search" method="get" class="search-form" action="<?php echo home_url(); ?>">
	<label>
		<span class="screen-reader-text"><?php esc_html_e( 'Search for:', 'ippo-shop' ); ?></span>
		<input type="search" class="search-field" placeholder="<?php esc_html_e( 'Enter Keywords', 'ippo-shop' ); ?>" value="" name="s" autocomplete="off">
	</label>
	<input type="submit" class="search-submit" value="<?php esc_html_e( 'Search', 'ippo-shop' ); ?>" disabled="">
</form>
