<?php
/**
 * The sidebar containing the main widget area.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Ippo
 */

if ( ! is_active_sidebar( 'sidebar-1' ) || ( ippo_is_woocommerce_activated() && ( is_woocommerce() || is_shop() || is_cart() || is_checkout() || is_account_page() ) ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area sidebar col-md-3" role="complementary">
	<?php dynamic_sidebar( 'sidebar-1' ); ?>
</aside><!-- #secondary -->
