<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Ippo
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php

		if ( !is_single() ) {
			ippo_featured_media();
		}

	?>

	<?php if ( 'image' != get_post_format() ) : ?>

		<?php ippo_entry_header(); ?>

		<div class="entry-content">

			<?php

				if ( is_single() ) {
					the_content();
				} else {
					the_excerpt();
				}

				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'ippo-shop' ),
					'after'  => '</div>',
				) );

			?>

		</div><!-- .entry-content -->

	<?php endif; ?>

	<?php if ( is_single() ) : ?>

		<footer class="entry-footer">
			<?php ippo_entry_footer(); ?>
		</footer><!-- .entry-footer -->

	<?php endif; ?>

</article><!-- #post-## -->
