<?php
/**
 * Customizer Footer Copyright
 *
 * Here you can define your own copyright for footer
 *
 * @package  Ippo
 */

/* --- Section --- */

// Custom CSS section
$wp_customize->add_section( 'footer_section', array(
    'title'    => esc_html__( 'Footer Copyright', 'ippo-shop' ),
    'panel'    => 'ippo_footer_panel',
    'priority' => 210
) );

/* --- Settings --- */

// Footer Copyright text
$wp_customize->add_setting( 'ippo_footer_copyright', array(
    'default'           => '',
    'sanitize_callback' => 'ippo_sanitize_text',
) );

$wp_customize->add_control( 'ippo_footer_copyright', array(
    'label'    => esc_html__( 'Footer Copyright Text', 'ippo-shop' ),
    'section'  => 'footer_section',
    'priority' => 1,
    'settings' => 'ippo_footer_copyright',
    'type'     => 'textarea'
) );
