<?php
/**
 * Template part for displaying quote posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Ippo
 */

$quote_text   = get_post_meta( get_the_ID(), 'ippo_quote', true );
$quote_author = get_post_meta( get_the_ID(), 'ippo_quote_author', true );

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <div class="entry-content">
        <?php printf( '<blockquote>%s</blockquote><cite>%s</cite>', esc_html( $quote_text ), esc_html( $quote_author ) ); ?>
    </div><!-- .entry-content -->

    <?php if ( is_single() ) : ?>

        <footer class="entry-footer">
            <?php ippo_entry_footer(); ?>
        </footer><!-- .entry-footer -->

    <?php endif; ?>

</article><!-- #post-## -->


