<?php
/**
 * Template part for displaying results in search pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Ippo
 */

?>

<div class="container container-small">

	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

		<div class="search-post-type">
			<?php echo get_post_type() == 'portfolio' ? 'portfolio' : get_post_type(); ?>
		</div>

		<?php ippo_entry_header(); ?>

		<div class="entry-content">

			<?php

				if ( 'link' != get_post_format() && 'quote' != get_post_format() ) {
					the_excerpt();
				} else {
					the_content();
				}

				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'ippo-shop' ),
					'after'  => '</div>',
				) );

			?>

		</div><!-- .entry-content -->

	</article><!-- #post-## -->

</div><!-- .container.container-small -->
